CRAN Package Check Results for Package MergeGUI

Last updated on 2014-04-20 17:46:59.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2-1 4.93 62.96 67.88 OK
r-devel-linux-x86_64-debian-gcc 0.2-1 4.98 63.22 68.19 OK
r-devel-linux-x86_64-fedora-clang 0.2-1 149.48 OK
r-devel-linux-x86_64-fedora-gcc 0.2-1 143.97 OK
r-devel-macosx-x86_64-clang 0.2-1 157.70 OK
r-devel-macosx-x86_64-gcc 0.2-1 ERROR
r-devel-windows-ix86+x86_64 0.2-1 15.00 88.00 103.00 OK
r-patched-linux-x86_64 0.2-1 4.81 61.96 66.77 OK
r-patched-solaris-sparc 0.2-1 795.30 OK
r-patched-solaris-x86 0.2-1 204.50 OK
r-release-linux-ix86 OK
r-release-linux-x86_64 0.2-1 4.64 61.74 66.38 OK
r-release-macosx-x86_64 0.2-1 OK
r-release-windows-ix86+x86_64 0.2-1 22.00 90.00 112.00 OK
r-oldrel-windows-ix86+x86_64 0.2-1 18.00 87.00 105.00 OK

Check Details

Version: 0.2-1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-macosx-x86_64-gcc